=== debian/control ===
Source: libclass-singleton-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-singleton-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-singleton-perl.git
Homepage: https://metacpan.org/release/Class-Singleton

Package: libclass-singleton-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: implementation of a "Singleton" class
 The Class::Singleton module implements a Singleton class from which other
 classes can be derived.  A Singleton describes an object class that can have
 only one instance in any system.  An example of a Singleton might be a print
 spooler or system registry.
 .
 By itself, the Class::Singleton module does very little other than manage the
 instantiation of a single object.  In deriving a class from Class::Singleton,
 your module will inherit the Singleton instantiation method and can implement
 whatever specific functionality is required.
 .
 For a description and discussion of the Singleton class, see
 "Design Patterns", Gamma et al, Addison-Wesley, 1995, ISBN 0-201-63361-2.
