=== debian/watch ===
version=3
https://metacpan.org/release/Class-Singleton   .*/Class-Singleton-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
