=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-singleton-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-singleton-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-singleton-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-singleton-perl.git
 Homepage: https://metacpan.org/release/Class-Singleton
+Rules-Requires-Root: no
 
 Package: libclass-singleton-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: implementation of a "Singleton" class
  The Class::Singleton module implements a Singleton class from which other
  classes can be derived.  A Singleton describes an object class that can have
