=== debian/watch ===
version=4
https://metacpan.org/release/Class-Singleton   .*/Class-Singleton-v?@ANY_VERSION@@ARCHIVE_EXT@$
